sha256: f85857743e0992c61544e2b0489f79f5a71ee8d9db95b0b91aa22a68e33697a2
real_size: null
zip_size: 275679351
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep10/open_data_millesime_2026-02-a_dep10_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep10/open_data_millesime_2026-02-a_dep10_gpkg_metadata.yml
